= render 'nav'
.row
  .col-sm-6
    %h3.page-title
      = t("projects_section.wikis.git_access_for")
      %strong= @project_wiki.path_with_namespace

  .col-sm-6
    = render "shared/clone_panel", project: @project_wiki

.git-empty
  %fieldset
    %legend
      = t("projects_section.wikis.install_gollum")
    %pre.dark
      :preserve
        gem install gollum

    %legend
      =t("projects_section.wikis.clone_your_wiki")
    %pre.dark
      :preserve
        git clone #{ content_tag(:span, default_url_to_repo(@project_wiki), class: 'clone')}
        cd #{@project_wiki.path}

    %legend
      =t("projects_section.wikis.start_gollum")
    %pre.dark
      :preserve
        gollum
        == Sinatra/1.3.5 has taken the stage on 4567 for development with backup from Thin
        >> Thin web server (v1.5.0 codename Knife)
        >> Maximum connections set to 1024
        >> Listening on 0.0.0.0:4567, CTRL+C to stop
